.newsListWrap
{
	margin-top: 0px;
}

.newsListWrap .newsItemWrap
{
	padding: 20px 0px 10px !important;
	border-bottom: 1px solid #d7dbdd;
}

.newsListWrap .newsItemWrap:last-child
{
	border-bottom: none;
}

.newsListWrap .newsItemWrap .newsImgWrap
{
	width: 110px;
	height: 71px;
	/*background-size: cover;*/
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid transparent;
	background-position: center center;
}

.newsListWrap .newsItemWrap .newsImgWrap a
{
	display: block;
	width: 100%;
	height: 71px;
}

.newsListWrap .newsItemWrap .dateCreateNews
{
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	color: #f30532;
}

.newsListWrap .newsItemWrap .newsName
{
	margin-top: 0px !important;
}

.newsInfoWrap.time {
	font-size:16px !important;
	float: none !important;
    text-align: left !important;
    margin: 0 0 10px !important;
}
.newsListWrap .newsItemWrap .newsName {
    height:auto !important;
}

.newsListWrap .newsItemWrap .newsName a
{
	font-size: 16px;
	color: #545454;
	font-family: Calibri, "Exo 2 Condensed", Arial, sans-serif;
}

.newsListWrap .newsItemWrap .newsInfoWrap
{
	color: #95a5a6 !important;
	font-size: 14px !important;
	text-transform: uppercase;
	text-align: right;
	float: right;
	margin-left: 15px;
}

.newsListWrap .newsItemWrap .newsInfoWrap a
{
	color: #95a5a6 !important;
	font-size: 14px !important;
	text-transform: uppercase;
	text-align: right;
	float: right;
	margin-left: 15px;
}

a.loadContentLink
{
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	color: #1f3c4a;
	text-decoration: underline;
	text-align: center;
	font-weight: 500;
}

.newsListWrap .newsItemWrap .newsIcon
{
	background: #edeff0;
	text-align: center;
	color: #95a5a6;
	padding: 7px 11px;
	margin-left: 10px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid transparent;
	display: inline-block;
	font-size: 16px;
}

.newsListWrap .newsItemWrap .newsIcon:first-child
{
	margin-left: 0px;
}

.newsListWrap .newsItemWrap .newsIconWrap
{
	text-align: right;
}

.sectionNewsLink
{
	font-size: 16px;
    position: relative;
    top: 25px;
    text-decoration: underline;
}

@media (max-width: 768px)
{
	.newsListWrap .newsItemWrap .newsIconWrap
	{
		text-align: left;
		margin-top: 20px;
	}
}




.datePhotoSection
{
	margin: 20px 0px;
	font-size: 16px;
}

.photoGallWrap h2
{
	cursor: pointer;
}

.photoGallWrap .sectionLink
{
	top: 25px;
	position: relative;
	text-decoration: underline;
	font-size: 16px;
}

.photoGallWrap
{
	margin-top: 0px;
}

.photoGallWrap .photoWrap
{
	margin-top: 20px;
}
.photoGallWrap .imgWrap
{
	width: 100%;
	height: 100px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
    /*background-size: cover;*/
    background-position: center center;
    border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
	overflow: hidden;
}

.photoGallWrap .imgWrap a
{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	transition: 0.3s;
	
}

.photoGallWrap .imgWrap a:hover
{
	transition: 0.3s;
}

.photoGallWrap .imgWrap a i
{
	font-size: 25px;
    top: 50%;
    margin-top: -27.5px;
    color: #e10832;
    transition: 0.3s;
    opacity: 0;
    padding: 15px;
    -moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}

.photoGallWrap .imgWrap a:hover i
{
    transition: 0.3s;
    opacity: 0.9;
    background: rgba(21, 33, 46, 0.85);
}
